Page MenuHomeFreeBSD

biology/molden: another intransparent update from upstream to the release tarball
ClosedPublic

Authored by jmd on May 7 2018, 2:21 AM.
Tags
None
Referenced Files
Unknown Object (File)
May 14 2024, 1:45 PM
Unknown Object (File)
May 10 2024, 7:52 AM
Unknown Object (File)
May 3 2024, 1:30 PM
Unknown Object (File)
May 3 2024, 1:30 PM
Unknown Object (File)
May 3 2024, 1:30 PM
Unknown Object (File)
May 3 2024, 1:30 PM
Unknown Object (File)
Apr 28 2024, 1:53 PM
Unknown Object (File)
Apr 19 2024, 3:21 PM
Subscribers

Details

Summary

see above. See previous reviews as to why this is unlikely to change, it's their mode of operation.

Test Plan

tested on HEAD amd64.

Diff Detail

Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

Looks good to me. You probably have to update the diff again, however, since the port has been marked broken in between. Remember to mark it as MFH as well, since this change is needed in the quarterly branch as well.

This revision is now accepted and ready to land.May 7 2018, 8:26 PM

Thanks for letting me know it was marked broken already! Updated diff accordingly!

This revision now requires review to proceed.May 8 2018, 2:14 AM
This revision is now accepted and ready to land.May 8 2018, 5:14 AM
This revision was automatically updated to reflect the committed changes.